## pygubu 0.35.5

=== debian/changelog ===
pygubu (0.35.5-1) unstable; urgency=medium

  * New upstream version 0.35.5
  * Add python3-tksheet for optional dependencies.

 -- Bo YU <tsu.yubo@gmail.com>  Wed, 31 Jul 2024 03:16:12 +0800

pygubu (0.35.4-1) unstable; urgency=medium

  [ Bo YU ]
  * Initial release. (Closes: #1020766)

 -- Bo YU <tsu.yubo@gmail.com>  Fri, 19 Jul 2024 15:07:28 +0800
