=== debian/control ===
Source: pygubu
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bo YU <tsu.yubo@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 pybuild-plugin-pyproject,
 python3-setuptools,
 python3-tk <!nocheck>,
 tkcalendar <!nocheck>,
 python3-tksheet <!nocheck>,
 xvfb <!nocheck>,
 xauth <!nocheck>
Standards-Version: 4.7.0
Homepage: https://github.com/alejandroautalan/pygubu
Vcs-Browser: https://salsa.debian.org/python-team/packages/pygubu
Vcs-Git: https://salsa.debian.org/python-team/packages/pygubu.git
Rules-Requires-Root: no

Package: python3-pygubu
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Simple GUI builder for the Python tkinter module
 Pygubu is a RAD tool to enable quick and easy development
 of user interfaces for the Python's tkinter module.
 .
 The user interfaces designed are saved as XML files, and,
 by using the pygubu builder, these can be loaded by applications
 dynamically as needed.
 .
 Pygubu is inspired by Glade.
