## pygubu 0.36.1

=== debian/changelog ===
pygubu (0.36.1-1) unstable; urgency=medium

  * New upstream version 0.36.1
  * Update year of d/copyright
  * Update my debian email

 -- Bo YU <vimer@debian.org>  Sun, 09 Feb 2025 16:37:19 +0800
