=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

export PYBUILD_NAME=pygubu
#export PYBUILD_TEST_ARGS="python{version} -m unittest"

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	HOME=/tmp xvfb-run -a dh_auto_test  \
	     -- --system=custom --test-args="cd tests; {interpreter} -m unittest -v"
