=== debian/watch ===
version=4
https://github.com/alejandroautalan/pygubu/tags .*/v?@ANY_VERSION@\.tar\.gz
