## pygubu 0.37

=== debian/changelog ===
pygubu (0.37-1) unstable; urgency=medium

  * New upstream version 0.37
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Bo YU <vimer@debian.org>  Mon, 24 Mar 2025 13:20:02 +0800
