=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-tksheet <!nocheck>,
  xvfb <!nocheck>,
  xauth <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/alejandroautalan/pygubu
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pygubu
 Vcs-Git: https://salsa.debian.org/python-team/packages/pygubu.git
