=== debian/tests/control ===
Tests: unittest
Depends: @, python3-all, tkcalendar, python3-tk, xvfb, xauth
